.test_arie {
	border:1px solid red;
}
.test_arie2 {
	border:3px solid green;
}
/* -----/\---Delimitator casete anunturi----------*/
.delim_umbra 
{
	overflow-y:auto;
	height:auto;
	border:0px dotted lightgray;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding:5px 10px;
}
/* -----\/--------------------------------------------*/
/*
-----------------------------------
	PREZENTARE CARTI
---/\------------------------------	
*/
.carte_prez 
{
  border:0px solid green;
  width: 100%;
  overflow-y:auto;
  max-height:480px;
  padding:5px 3px;
  margin:15px 0;
}
.carte_img
{
  float:left;
  border:0px solid orange;
  padding:0px 0px 0 0; 
  margin:0px 5px 0 0; 
  overflow:auto;
  width:145px;
}
.carte_img img
{
	border:3px solid lightgray;
	box-shadow: 10px 10px 5px #ccc;
	-moz-box-shadow: 10px 10px 5px #ccc;
	-webkit-box-shadow: 10px 10px 5px #ccc;
	-khtml-box-shadow: 10px 10px 5px #ccc;
}
  .carte_prez h2 
  {
	font-family: 'Berkshire Swash';
	text-transform:none!important;
	font-variant:normal;
	font-weight:400;
	color: #016f78!important;
	font-size: 28px;
	line-height: 1;
	border-bottom: 3px double #016f78;
	margin-right: 50px;
  }
.carte_prez > p
{      
	color:black;
	font-family: 'News Cycle', sans-serif;
	padding:0 5px;
	margin:0 5px;
	text-align:justify;
	line-height:1.25;
}
.carte_th 
{
  border-left:1px solid #016f78;
/*  width: calc(32% - 10px);*/
width:300px;
  max-width:290px;
  float:right;
  padding:0px 0px 0 5px;
  margin:0px 5px 0 5px;
  color:black;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:-.3;
  font-size:1.2vw;
  font-size:16px;
}
 .carte_th  a 
 {
	 color:#016f78;
	 text-decoration: underline  dotted lightgreen;
 }
 .carte_th ul 
 {
	 margin: 0 0 15px 0;
	padding:0;
 }
.carte_th li.autor, .carte_th li.autor_etc, .carte_th li.an_apar, .carte_th li.editura, .carte_th li.isbn 
{
  list-style-type:none!important;
  line-height:1.1;
  list-style-position: inside!important;
}
.carte_th li.autor:before
, .carte_th li.autor_etc:before
, .carte_th li.an_apar:before
, .carte_th li.editura:before
, .carte_th li.isbn:before 
{
  font-family: FontAwesome;
  display: inline-block;
  padding: 0 1.25em;
  margin-left: -1.2em;   
  width: 1.25em; 
  color:#016f78;
  font-size:20px;
  text-align:justify;
}
.carte_th li.autor:before {content: "\f007";}
.carte_th li.autor_etc:before {content: "\f141";}
.carte_th li.an_apar:before {content: "\f073";}
.carte_th li.editura:before {content: "\f0f7";}
.carte_th li.isbn:before{content: "\f097";}
.carte_th li.autor  span.coord
  {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:-.3;
  }
@media screen and (max-width:600px) 
{
  .carte_img, .carte_prez, .carte_th 
  {
	 width:100%; 
	 margin:0;
	 padding:0;
  }
  .carte_th 
  {
	 border:none;
	 border-top:1px dashed #016f78;
	 border-bottom:1px dashed #016f78;
  }
  .carte_th ul li 
  {
	 display:inline;
	 margin:0 auto!important;
  }
  .carte_th li.autor:before
  ,   .carte_th li.autor_etc:before
  , .carte_th li.an_apar:before
  , .carte_th li.editura:before
  , .carte_th li.isbn:before 
  {
	 font-family: FontAwesome;
	 display: inline-block;
	 margin-left: 1em;   
	 width: 1em; 
	 color:#016f78;
	 font-size:20px;
	 text-align:justify;
	 padding-right:20px;
  }
  .carte_img img 
  {
	 display:block;
	 margin:0 auto;
	 border:0px solid red;
  }
  .carte_prez h2 
  {
	 text-align:center;
	 margin:0;
	 padding:0;
  }
}
/*
---------------------------------------------------------------
    CALENDAR AN/ZI in caseta - LISTA CARTI
---/\----------------------------------------------------------
*/
.calendar_an 
{ 
	height: 50px;
	width: 50px;
	position: relative;
	border: 0px solid green; 
	text-align:center;
	background:white;
	float:right;
	padding:0;
	margin:0;
}
.calendar_an p 
{  
	color:#016f78;
	margin: 0;
	position: absolute;
	top: 65%;
	left: 55%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 0px solid red; 
	font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
}
.fa-calendar-o 
{
  font-size:50px!important;
  color:#016f78;
  font-weight:normal!important;
  text-align:center;
}
/* -----\/--------------------------------------------*/		
/*
*************************
	CASETE MULTIANUNT
*************************	
*/
.anunt_contin
{
	height: 86%;
	width:98%;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 10px 0 0 0!important;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border-top: 0px solid lightgray;
	border-bottom: 0px solid lightgray;
}
.anunt_col_2_stg h2 
,.anunt_col_2_drt h2 
{
	color:white!important;	
	top:0!important;
	left:0!important;
	margin:0!important;
	padding:0!important;
	line-height:1!important;
	background:#008796;	
}
.anunt_col_2_stg h2 {border-radius: 20px 0 0 0px;}
.anunt_col_2_drt h2 {border-radius: 0 20px 0 0px;}
/* 
	|  2 COLOANE | https://wp.me/Par00m-1Eh
*/

.anunt_col_2_stg,  .anunt_col_2_drt  
{
	position: relative;
	height: 350px; 
	width: 49.8%; 
	border: 1px dotted #004F00; 
	box-shadow: 0 8px 16px 0 	
		RGB(28,157,84,0.2), 
		0 6px 20px 0 
		RGBA(150, 50, 150,0.19); 
	margin: 5px 0; 
	padding: 0p;	
}
.anunt_col_2_stg a, .anunt_col_2_drt a  
{
	color:#008796;
	text-decoration:none!important;
}
.anunt_col_2_stg  
{
	float: left; 
	border-radius: 20px 0 0 20px; 	
}
.anunt_col_2_drt  
{
	float: right; 
	border-radius: 0 20px 20px 0; 	
}
/*==================
	TAB-uri PROPRII
===/\==============*/	
.rind_adm:
      {           
        display: table;
        width: 100%;

      }
      .rind_adm:after 
      {
        content: "";
        clear: both;
      }
      .col_adm 
      {
        position: relative;
        float: left;
        width: 50%;
        height:100px;
        padding: 0px;
        text-align: center;
        font-size: 24px;
        cursor: pointer;
        color: black;
        box-sizing: border-box;
        margin: 0;  
        /*  border-radius:50% 50% 0 0 ;*/
      }
      .col_adm:nth-child(1) 
      {
        background:RGB(28,157,84,0.2);
        border:2px solid RGB(28,157,84,0.4);
      }
      .col_adm:nth-child(2) 
      {
        background:RGBA(28,157,84,0.3);
        border:2px solid RGB(28,157,84,0.6);
      }
      .col_adm:nth-child(3) 
      {
        background:RGBA(28,157,84,0.4);
        border:2px solid RGB(28,157,84,0.8);
      }
      .col_adm:nth-child(4) 
      {
        background:RGBA(28,157,84,0.5);
        border:2px solid RGB(28,157,84,01);
      }
      .col_adm p 
      {
        margin: 0;
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        /*---------------*/
        border: 0px solid red; 
      }
      .lada_tab 
      {
        padding: 20px;
        color: black;
        margin: 0;
      }
      #tab1
      {
        display:none;
		  background:RGBA(28,157,84,0.0);
		  border:2px solid RGB(28,157,84,0.4);
      }
      #tab2
      {
        display:none;
		  background:RGBA(28,157,84,0.0);
		  border:2px solid RGB(28,157,84,0.6);
      }
      #tab3
      {
        display:none;
		  background:RGBA(28,157,84,0.3);
		  border:2px solid RGB(28,157,84,0.8);
      }
      #tab4
      {
        display:none;
		  background:RGBA(28,157,84,0.4);
      }      
      /* Closable button inside the container tab */
      .btn_inchid {
        float: right;
        color: #1c9d54;
        font-size: 36px;
        cursor: pointer;
        font-weight:bold;
      }
      @media screen and (max-width: 600px) {
        .col_adm 
        {  
          float:left;
          width:100%; 
          height:50px;
          margin: 0; 
          padding: 0px;
          text-align: left;
          color: black;
          box-sizing: border-box;
        }
        .col_adm p 
        {
          margin: 0 0 0 5px;
          position: absolute;

          top: 50%;
          left: 0%;
          -ms-transform: translate(-50%, -50%);
          transform: translate(0%, -50%);
          /*---------------*/
          border: 0px solid red; 
        }
        .br_resp {display:none;}
      }
/*===\/================*/	
/*
=======================
 IFRAME YOUTUBE Responsive
===/\==================
*/	
.you_tube {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}

.you_tube_iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}
/*===\/================*/	

/*
=======================
          TESTIMONIALE
===/\==================
*/
.testimonial-entry-column-2 {
          margin: 0 0.5em 1em!important;
          padding:0 0.5em!important;
          width: 48%;
          border: 3px solid lightgrey;
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
          min-height: 240px;
}
.testimonial-entry-column-2 p {
          line-height:1.5em!important;
}
div .testimonial-entry-title {
          margin:10px!important;
}
.caseta_titlu 
{
          border:0px solid green;
          width:30%; 
          float:right;
          text-align:center;
}
span.testimonial-entry-title {
    color: lightgray;
}
.testimonial-entry-title a {
    border: 0;
    text-decoration: none;
    color: #016f6f;
    font-variant:small-caps;
    font-weight:bold!important;
    text-align: right!important;
}
.testimonial-entry-content  {
    margin: 0;
    border-right: 10px solid white;
    float: left;
    width: 70%;
}
.testimonial-featured-image img {
          border: 0;
          height: auto;
          max-width: 100%;
          vertical-align: middle;
          float: right;
          border-radius:50%;
          border: 1px solid #ddd!important;
          padding: 5px;
}
/*===\/================*/
/*
==========================================
          PAGINA ADMINISTRATIV
==========/\==============================
*/
.matrice *, .matrice *:before, .matrice *:after {
	box-sizing: border-box;
	}
.matrice  {
	max-width:1200px; 
	margin:0 auto; 
	font-family: "Arial Narrow";  
	font-style: normal;  
	}
.col_matr {
	float: left;
	position: relative;
	width: 33%;
	padding: 5px;
	height: 475px;
	}
.div_mid {
	margin: 0;
	position: absolute;
	width:90%;
	display:block;
	margin:0 auto;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	}
.cartela {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	text-align:center;
	padding-bottom:10px;
	font-size:1.1vw;
	}
/* 
	.row:after { Clear floats after the columns 
	content: "";
	display: table;
	clear: both;
	}
*/
@media screen and (max-width: 1600px) { /* 6 col */
	.col_matr {
		width: 16.6%;
		}
}
@media screen and (max-width: 1440px) { /* 5 col */
	.col_matr {
		width: 20%;
		}
}
 @media screen and (max-width: 1280px) { /* 4 col */
	.col_matr {
		width: 33%;/*25%*/
		}
}
@media screen and (max-width: 800px) { /* 3 col */
	.col_matr {
		  width: 33%;
		}
}
@media screen and (max-width: 600px) {/* 2 col */
	.col_matr {
		  width: 50%;
		}
}
@media (max-width: 480px) {/* 1 col */
	.col_matr {
		width: 100%;
		}
}
 .adm_nume {
	border: none;
	outline: 0;
	display: inline-block;
	padding: 15px 0;
	color: black;
	font-variant: small-caps; 
	font-size: 24px; 
	line-height: 1;
	background-color: #fff;
	text-align: center;
	cursor: pointer;
	width: 100%;
  }
  .adm_fc {
	border: none;
	outline: 0;
	display: inline-block;
	margin: 15px 0;
	padding:10px 0;
	color: black;
	font-size: 1.4vw; 
	background-color:  RGBA(28, 157, 84, 0.3);
	text-align: center;
	cursor: pointer;
	width: 100%;
  }
/*
==========================================
          PRIMA PAGINA - TEMPLATE NOU
==========/\==============================
*/
* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 25%;
  padding: 0 5px;
}

.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #444;
  color: white;
}

.fa {font-size:50px;}

/*
==========================================
	ADMITERE - CASETE CU AFISARE PE HOVER
==========/\==============================
*/
/*@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Akronim| Aleo|Alfa+Slab+One|Bungee+Shade|Rubik+Mono+One'); */
.caseta_ext_in {width:100%;border:0px solid red;overflow:auto;clear:both;}
div.caseta_ext
{
	margin: 10px 3px 0 3px;
	padding: 5px;
	width:32.75%;
	min-width: 100px;
	background-color: #197f94;
	float:left;
	color:white;
	border-radius:10px;
	}
div.caseta_ext div.caseta_txt {
	display:none;        
	-webkit-transition: margin-bottom 0.2s ease-out;
	-moz-transition: margin-bottom 0.2s ease-out;
	transition: margin-bottom 0.2s ease-out;
	}
div.caseta_int {
	padding: 40px 0;
	text-align:center;
	cursor: pointer;
	/*font-size: 20px; font-family: 'Bungee Shade', cursive;*/
	font-size: 20px; font-family: 'Rubik Mono One', sans-serif;
	text-shadow:
	0 0 1px #197f94,
	0 0 1px #197f94,
	0 0 1px #197f94,
	0 0 1px #197f94;
	color: RGBA(255,255,255,1);
	font-size: 50px;
	-webkit-transition: margin-bottom 0.2s ease-out;
	-moz-transition: margin-bottom 0.2s ease-out;
	transition: margin-bottom 0.2s ease-out;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 200px;
	}
div.caseta_ext:hover {
	margin-bottom: 5px;
	}
div.caseta_ext:hover div.caseta_txt {display:block;}
.caseta_txt a {color:white;display:block;text-decoration:none!important;font-family: 'Roboto Condensed', sans-serif!important; padding:3px 0}
.caseta_txt a:hover {background:white;color:#000}
.caseta_txt ul {margin:0 0 0 15px;padding:0;}
.caseta_txt li {margin:0;padding:0;}
.caseta_prim_url {padding:7px 0 0px 15px;}
@media (max-width: 800px) 
{
	div.caseta_ext {float:none; width:100%;}
}
/*
==========================================
  ACORDION CSS
==========/\==============================
*/
input[id^="acorder"]{display: none!important;}
input[id^="acorder"] + label {
	display: block;
	width: 95%;
	margin: 0 auto;
	padding: 5px 10px;
	background: RGBA(10,50,100,0.9);
	box-shadow: 5px 5px 5px white;
/*	color: #fff;
	text-align: left;
	font-size: 20px;
*/	border-top:1px dotted white;
	border-left:1px dotted white;	
	border-radius: 5px;
	cursor: pointer;
	transition: all 0.5s;
	}
input[id^="acorder"] + label:hover {background:#181f2d;}
input[id^="acorder"] + label:before {content:"\f0fe";font-family:fontAwesome;float:left;font-size:1em;margin: 0 10px 0 0;padding:0;}
input[id^="acorder"] + label:after {content:"\f150";font-family:fontAwesome;float:right;font-size:1em;margin:0;padding:0;}
input[id^="acorder"]:checked + label {color: #fff; background: RGBA(50, 150, 150, .9); border-top:0px dotted white; border-left:0px dotted white; }
input[id^="acorder"]:checked + label:hover {background:#181f2d;}
input[id^="acorder"]:checked + label:before {content:"\f146";font-family:fontAwesome;color:#177fd1;}
input[id^="acorder"]:checked + label:after {content:"\f151";font-family:fontAwesome;color:#177fd1;}
input[id^="acorder"] ~ .acorder {
	width: 90%;
	height: 0;
	overflow: hidden;
	opacity: 0;
	margin: 0px auto; 
	padding: 5px; 
/*	background: #eee;*/
	border: 1px solid #ccc;
	border-radius: 5px;
	transition: all .6s;
	}
input[id^="acorder"]:checked + label + .acorder { height: auto; opacity: 1; padding: 10px;} 
/*
<input type="checkbox"  id="acorder1" /> 
<label for="acorder1" >Integer ac posuere sapien</label>
<div class="acorder">
	<p>Test</p>
</div>
*/
/*
==========================================
  DROP-DOWN (ACORDION) CSS
==========/\==============================
*/
.drop_info {
	display: block;
	}
.drop_caseta {
	min-width: 90px;
	background: lightgray;
	max-height: 0;
	overflow: hidden;
	}
.drop_info label {
	text-decoration: none;
	color: #115721;
	font-weight: bold;
	display:block;
	cursor: pointer;
	padding: 10px 15px;
	background: #51bd6a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fdbbe), color-stop(100%,#51bd6a));
	background: -moz-linear-gradient(top, #7fdbbe 0%, #51bd6a 100%);
	border:2px solid white;
	}
.drop_info label:before {content:"➤"; padding-right:10px;}
.drop_info label:hover {background: #51bd6a;}
.activare:checked ~ label:before {content:"▼"}
.drop_caseta, .drop_info {
	-webkit-transform: translateZ(0);  
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	}
.activare {
	display: none;
	position: absolute;
	cursor: pointer;
	width: 100%;
	height: 40px;
	margin: 0 0 0 -15px;
	opacity: 0;
	}
.activare:checked ~ .drop_caseta { max-height: 200px;}
/* -- set-1 este incrementabil, pentru a functiona la diferite spoilere
<div class="drop_info">
      <input type="checkbox" class="activare" id="set-1">
      <label for="set-1">Drop-Down 1</label>
      <div class="drop_caseta">
		TEXT
      </div>
    </div>
*/